## python-lark 0.8.1

=== debian/changelog ===
python-lark (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Adding myself to the list of uploaders.
  * Updating debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 Jan 2020 01:22:20 -0500

python-lark (0.7.8-2) unstable; urgency=medium

  * Team upload.
  * Removing lark_parser.egg-info in dh_auto_clean target.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Jan 2020 10:07:42 -0500

python-lark (0.7.8-1) unstable; urgency=medium

  * Initial release (Closes: #941657)

 -- Peter Wienemann <fossdev@posteo.de>  Wed, 01 Jan 2020 21:12:43 +0100
