=== debian/control ===
Source: python-lark
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Peter Wienemann <fossdev@posteo.de>,
           Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               mkdocs
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/lark-parser/lark
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lark
Vcs-Git: https://salsa.debian.org/python-team/modules/python-lark.git

Package: python3-lark
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-lark-doc
Description: Parsing library for Python (Python 3)
 lark is a parsing library for Python which allows one to parse any
 context-free grammar. It has implemented the following parsing
 algorithms: Earley, LALR(1) and CYK.
 .
 This package installs the library for Python 3.

Package: python-lark-doc
Architecture: all
Section: doc
Depends: ${mkdocs:Depends},
         ${misc:Depends}
Description: Parsing library for Python (common documentation)
 lark is a parsing library for Python which allows one to parse any
 context-free grammar. It has implemented the following parsing
 algorithms: Earley, LALR(1) and CYK.
 .
 This is the common documentation package.
