## python-lark 0.9.0

=== debian/changelog ===
python-lark (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0

 -- Peter Wienemann <fossdev@posteo.de>  Tue, 07 Jul 2020 19:13:49 +0200

python-lark (0.8.9-1) unstable; urgency=medium

  * New upstream version 0.8.9

 -- Peter Wienemann <fossdev@posteo.de>  Tue, 16 Jun 2020 18:16:01 +0200

python-lark (0.8.8-1) unstable; urgency=medium

  * New upstream version 0.8.8

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 14 Jun 2020 12:02:35 +0200

python-lark (0.8.6-1) unstable; urgency=medium

  * New upstream version 0.8.6
  * d/source/lintian-overrides: Suppress obsolete mailing list message
  * d/rules: Remove IDE (uses js and css code from CDNs)
  * d/{control,rules}: Replace bundled jquery.js with packaged version
  * d/control: Bump debhelper-compat level to 13
  * d/copyright: Add copyright for file lark/__pyinstaller/hook-lark.py

 -- Peter Wienemann <fossdev@posteo.de>  Thu, 11 Jun 2020 18:23:11 +0200

python-lark (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Apr 2020 07:34:52 -0400

python-lark (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Update d/tests/control and d/tests/python3-lark so that autopkgtest is
    reliabily run for all supported python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Mar 2020 00:35:11 -0400

python-lark (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * d/copyright: Change standalone parser license to MPL-2.0
  * d/control: Bump Standards-Version to 4.5.0 (no changes required)
  * Drop patch fix-executable-not-elf-or-script-warning (fixed upstream)

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 07 Mar 2020 13:28:37 +0100
