=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Peter Wienemann <fossdev@posteo.de>,
            Andrius Merkys <merkys@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                mkdocs
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lark-parser/lark
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lark
@@ -31,7 +31,8 @@
 Architecture: all
 Section: doc
 Depends: ${mkdocs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libjs-jquery
 Description: Parsing library for Python (common documentation)
  lark is a parsing library for Python which allows one to parse any
  context-free grammar. It has implemented the following parsing
