=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,12 @@
 	dh_auto_build
 	mkdocs build -d $(CURDIR)/html
 	find $(CURDIR)/html -type f -name sitemap.xml.gz -delete
+	# Remove IDE for the time being. It uses js and css code from CDNs.
+	# This code is not yet available in the Debian archive.
+	rm -rf $(CURDIR)/html/ide
+
+override_dh_auto_install:
+	dh_auto_install
+	# Patch out bundled jquery.js
+	rm html/js/jquery-2.1.1.min.js
+	ln -s /usr/share/javascript/jquery/jquery.js html/js/jquery-2.1.1.min.js
