## python-lark 0.10.0

=== debian/changelog ===
python-lark (0.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Peter Wienemann ]
  * New upstream version 0.10.0
  * Remove Lintian override for mailing-list-obsolete-in-debian-infrastructure
  * Switch from mkdocs to sphinxdoc for documentation building
  * Build and install man page
  * d/rules: Drop IDE removal. New doc build dir does not contain IDE.
  * Add patches:
    - move man page to section 7
    - fix various typos
  * Replace duplicate files in HTML documentation with symlinks

  [ Andrius Merkys ]
  * Cleaning up docs/examples/.

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 25 Oct 2020 13:26:17 +0100
