=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: python-lark
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Peter Wienemann <fossdev@posteo.de>,
            Andrius Merkys <merkys@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               mkdocs
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
+               python3-sphinx-markdown-tables,
+               python3-sphinx-gallery,
+               python3-recommonmark,
+               jdupes
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lark-parser/lark
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-lark
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-lark.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lark
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-lark.git
 
 Package: python3-lark
 Architecture: all
@@ -30,9 +35,8 @@
 Package: python-lark-doc
 Architecture: all
 Section: doc
-Depends: ${mkdocs:Depends},
-         ${misc:Depends},
-         libjs-jquery
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends}
 Description: Parsing library for Python (common documentation)
  lark is a parsing library for Python which allows one to parse any
  context-free grammar. It has implemented the following parsing
