## python-lark 1.1.1

=== docs/requirements.txt ===
# https://docs.readthedocs.io/en/stable/guides/specifying-dependencies.html#specifying-a-requirements-file
sphinx-gallery
sphinx_markdown_tables
