=== debian/changelog ===
python-lark (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 13 Feb 2022 10:45:51 +0100

python-lark (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Drop patch pr1043 (merged upstream)
  * Update copyright years for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Tue, 01 Feb 2022 19:31:02 +0100

python-lark (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/rules: Adjust to name change (lark-parser -> lark) in egg-info clean-up
  * d/copyright: Remove entry for examples/standalone/json_parser.py
  * Add patch to fix typo in man page: instanciated -> instantiated

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 20 Nov 2021 19:37:28 +0100

python-lark (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Dropping upstream-integrated patch.

 -- Andrius Merkys <merkys@debian.org>  Sun, 05 Sep 2021 01:15:05 -0400

python-lark (0.11.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0 (no changes required)
  * Add patch which fixes typos in comment of example code
  * Run build time and autopkgtest tests using "python<version> -m tests"
  * Suppress lintian tag override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
  * Drop patch which disables some unit tests
  * Update packaging copyright years

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 29 Aug 2021 11:45:54 +0200

python-lark (0.11.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Andrius Merkys ]
  * New upstream version 0.11.3
  * Removing patches as they are integrated upstream.
  * Skipping tests sensitive to relative paths.
  * Removing __pycache__ directories from examples in documentation.
  * Fixing lintian error privacy-breach-uses-embedded-file by using
    system-provided bootstrap.min.css.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Aug 2021 01:49:35 -0400
