=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sphinx-gallery,
                python3-recommonmark,
                jdupes
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lark-parser/lark
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lark
@@ -35,7 +35,8 @@
 Package: python-lark-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends},
+Depends: libjs-bootstrap4,
+         ${sphinxdoc:Depends},
          ${misc:Depends}
 Description: Parsing library for Python (common documentation)
  lark is a parsing library for Python which allows one to parse any
