=== debian/tests/control ===
Tests: python3-lark
Depends: python3-all,python3-lark
