## python-lark 1.1.2

=== debian/changelog ===
python-lark (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 05 Mar 2022 16:58:41 +0100
