## python-lark 1.1.5

=== debian/changelog ===
python-lark (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Peter Wienemann <fossdev@posteo.de>  Wed, 07 Dec 2022 19:55:52 +0100

python-lark (1.1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-lark-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:06:40 +0000

python-lark (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Update use-system-bootstrap patch
  * Add pybuild-plugin-pyproject to build dependencies
  * Run reprotest with diffoscope

 -- Peter Wienemann <fossdev@posteo.de>  Sat, 05 Nov 2022 19:24:29 +0100

python-lark (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Bump copyright years.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.
  * Override lintian false positive.

 -- Andrius Merkys <merkys@debian.org>  Mon, 17 Oct 2022 02:30:10 -0400
