=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Andrius Merkys <merkys@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-sphinx,
@@ -14,7 +15,7 @@
                python3-sphinx-gallery,
                python3-recommonmark,
                jdupes
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/lark-parser/lark
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lark
@@ -38,6 +39,7 @@
 Depends: libjs-bootstrap4,
          ${sphinxdoc:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Parsing library for Python (common documentation)
  lark is a parsing library for Python which allows one to parse any
  context-free grammar. It has implemented the following parsing
