## python-lark 1.1.7

=== debian/changelog ===
python-lark (1.1.7-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 1.1.7
  * Update standards version to 4.6.2, no changes needed.

  [ Peter Wienemann ]
  * Override false positive Lintian error python-traceback-in-manpage
  * Add patch from upstream PR 1308 to include *.lark files
  * Add python3-atomicwrites and python3-regex as suggested dependencies
  * Update copyright years for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Mon, 24 Jul 2023 21:19:20 +0200
