## python-lark 1.1.8

=== debian/changelog ===
python-lark (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8
  * Drop patch pr1308 (applied upstream)

 -- Peter Wienemann <fossdev@posteo.de>  Mon, 23 Oct 2023 19:03:46 +0200
