## python-lark 1.1.9

=== debian/changelog ===
python-lark (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
  * Update copyright years for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Fri, 12 Jan 2024 20:33:09 +0100
