=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx-gallery,
                python3-recommonmark,
                jdupes
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lark-parser/lark
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lark
@@ -25,7 +25,9 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
-Suggests: python-lark-doc
+Suggests: python-lark-doc,
+          python3-atomicwrites,
+          python3-regex
 Description: Parsing library for Python (Python 3)
  lark is a parsing library for Python which allows one to parse any
  context-free grammar. It has implemented the following parsing
