## python-lark 1.2.2

=== debian/changelog ===
python-lark (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Peter Wienemann <wiene@debian.org>  Wed, 14 Aug 2024 21:11:47 +0200

python-lark (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Update my email address in uploaders field
  * Bump Standards-Version to 4.7.0 (no changes required)

 -- Peter Wienemann <wiene@debian.org>  Tue, 13 Aug 2024 19:58:39 +0200
