=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Peter Wienemann <fossdev@posteo.de>,
+Uploaders: Peter Wienemann <wiene@debian.org>,
            Andrius Merkys <merkys@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -15,7 +15,7 @@
                python3-sphinx-gallery,
                python3-recommonmark,
                jdupes
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lark-parser/lark
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lark
