## python-lark 1.3.0

=== debian/changelog ===
python-lark (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch watch file format to version 5
  * Bump Standards-Version to 4.7.2 (no changes required)
  * Remove unused lintian override
    override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
  * Remove redundant "Rules-Requires-Root: no" from d/control
  * Update copyright years for Debian packaging and my email address
  * Adapt upstream copyright years to the declared ones

 -- Peter Wienemann <wiene@debian.org>  Sun, 28 Sep 2025 12:07:25 +0200
