=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                python3-sphinx-gallery,
                python3-recommonmark,
                jdupes
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/lark-parser/lark
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lark
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lark.git
