=== debian/changelog ===
python-lark (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * d/control: Mark python3-lark binary package "Multi-Arch: foreign"

 -- Peter Wienemann <wiene@debian.org>  Sat, 01 Nov 2025 10:52:13 +0100
