=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 Package: python3-lark
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends},
          ${misc:Depends}
 Suggests: python-lark-doc,
